---
title: "San Bernardino County, CA Prevailing Wage Rates 2026 | Davis-Bacon Trade Schedule"
source_url: "https://statepayrules.com/prevailing-wage/california/san-bernardino-county/"
canonical_url: "https://statepayrules.com/prevailing-wage/california/san-bernardino-county/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official Davis-Bacon prevailing wage determination for San Bernardino County, CA (CA20260008). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/prevailing-wage/california/san-bernardino-county/](https://statepayrules.com/prevailing-wage/california/san-bernardino-county/)
>
> *Official Davis-Bacon prevailing wage determination for San Bernardino County, CA (CA20260008). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules.*

### Managing payroll or shift workers in California?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## San Bernardino County Certified Trade Pay Calculator

Audit base hourly pay, fringe benefit packages, and certified payroll totals

## Official San Bernardino County Trade Rate Schedule (2026)

| Construction Trade | Base Hourly | Fringe Benefits | Total Hourly Package | Apprentice Rate (60%) |
| :--- | :--- | :--- | :--- | :--- |
| Electrician (Inside Wireman) | $53.20/hr | $23.20/hr | $76.40/hr | $31.92/hr |
| Carpenter (Commercial) | $47.10/hr | $21.50/hr | $68.60/hr | $28.26/hr |
| Plumber / Pipefitter | $52.50/hr | $24.75/hr | $77.25/hr | $31.50/hr |
| Heavy Equipment Operator | $50.40/hr | $27.80/hr | $78.20/hr | $30.24/hr |
| Construction Laborer | $38.50/hr | $19.10/hr | $57.60/hr | $23.10/hr |

## Form WH-347 & Certified Payroll Rules in San Bernardino County

Under the **Davis-Bacon and Related Acts (DBRA)** and state prevailing wage statutes, contractors and subcontractors performing work on federally funded or state public works contracts exceeding $2,000 in San Bernardino County must pay mechanics and laborers no less than the prevailing wage package set forth under General Decision **CA20260008**.

Contractors must submit weekly Statement of Compliance forms (Form WH-347) documenting employee work classifications, total hours worked, exact hourly rates, and fringe benefit contributions.

Apprentices may be paid below full journeyman rate only if individually registered in a bona fide apprenticeship program approved by the US Department of Labor or state apprenticeship agency.

### Statutory Compliance Internal Mesh

#### California Statutory Guides

- [California Payday Laws →](https://statepayrules.com/payday-laws/california)
- [California Meal & Rest Breaks →](https://statepayrules.com/break-laws/california)
- [California Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/california)
- [California Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/california)

#### Compare California Pay Rules

- [California vs Nevada →](https://statepayrules.com/calculator/compare/california-vs-nevada)
- [California vs Arizona →](https://statepayrules.com/calculator/compare/california-vs-arizona)
- [California vs Oregon →](https://statepayrules.com/calculator/compare/california-vs-oregon)

#### California Profession Tools

- [California Registered Nurse →](https://statepayrules.com/calculator/california/registered-nurse)
- [California Fast Food & Counter Worker →](https://statepayrules.com/calculator/california/fast-food-worker)
- [California Construction Laborer →](https://statepayrules.com/calculator/california/construction-laborer)
- [California Electrician →](https://statepayrules.com/calculator/california/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Audit San Bernardino County Certified Payroll Compliance

Verify 2026 Davis-Bacon trade schedules, mandatory fringe benefit contributions, and Form WH-347 compliance for public works contracts.

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in California for 2026?** The 2026 statutory minimum wage in California is $16.50 per hour under CA Labor Code § 510.
- **Does California require daily overtime pay?** California requires 1.5x daily overtime for shift hours exceeding 8 hours in a workday under CA Labor Code § 510.
- **Are employers in California allowed to take a tip credit?** No, California prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $16.50/hr in direct cash pay before tips.
- **What is the prevailing wage in San Bernardino County, CA?** In San Bernardino County, CA, prevailing wage rates under General Decision CA20260008 range up to $78.20/hr total package (base pay + fringe benefits) depending on the construction trade classification.
- **Are fringe benefits mandatory on public works projects in San Bernardino County?** Yes. Under the Davis-Bacon Act and state prevailing wage laws, contractors must either pay the required fringe benefit rate directly into bona fide benefit plans (health insurance, pension, apprenticeship training) or pay the cash equivalent on worker paychecks.
- **How do contractors submit certified payroll in San Bernardino County, CA?** Contractors working on public projects in San Bernardino County must submit weekly Certified Payroll Reports (Form WH-347 or state electronic portal equivalent) certifying compliance with statutory trade rates and fringe benefit contributions.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/prevailing-wage/california/san-bernardino-county/](https://statepayrules.com/prevailing-wage/california/san-bernardino-county/).
